---
layout: post
title: "New Tor Browser Bundles (and other packaging updates)"
permalink: new-tor-browser-bundles-and-other-packaging-updates
date: 2011-05-03
author: erinn
category: blog
tags: ["bug fixes", "firefox", "releases", "tbb", "tor", "tor browser", "tor browser bundle", "torbutton"]
---

[Tor 0.2.2.25-alpha](https://blog.torproject.org/blog/tor-02225-alpha-out) is out and there are the usual packaging updates. You can go right to the [download page](https://www.torproject.org/download) to update.

The alpha Vidalia bundles have also been updated with the latest [Torbutton 1.3.3-alpha](https://lists.torproject.org/pipermail/tor-talk/2011-May/020267.html) which has itself been updated to work with the latest Firefox 4.0.1 release and has this notable feature:

> When used with Firefox 4 or the alpha Tor Browser Bundles, it also  
> features support for youtube videos in HTML5, but you must currently  
> opt-in for youtube to provide you with HTML5 video as opposed to  
> flash: http://www.youtube.com/html5

Tor Browser Bundle changelogs follow.

**Firefox 3.6 Tor Browser Bundles**

**Tor Browser Bundle for Windows**

1.3.24: Released 2011-04-30

- Update Firefox to 3.6.17
- Update Libevent to 2.0.10-stable
- Update zlib to 1.2.5
- Update OpenSSL to 1.0.0d

**Tor Browser Bundle for Linux**  
1.1.8: Released 2011-04-30

- Update Tor to 0.2.2.25-alpha
- Update Firefox to 3.6.17

**Tor Browser Bundle for OS X**  
1.0.16: Released 2011-04-30

- Update Tor to 0.2.2.25-alpha
- Update Firefox to 3.6.17

**Firefox 4 Tor Browser Bundles**

**Tor Browser Bundle (2.2.25-1) alpha; suite=all**

- Update Tor to 0.2.2.25-alpha
- Update Firefox to 4.0.1
- Update Torbutton to 1.3.3-alpha
- Update BetterPrivacy to 1.50
- Update NoScript to 2.1.0.3

Temporary direct download links for Firefox 4 bundles:

- [Windows Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/tor-browser-2.2.25-1-alpha_en-US.exe) ( [sig](https://torproject.org/dist/torbrowser/tor-browser-2.2.25-1-alpha_en-US.ex.asc))
- [OS X 64-bit Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.25-1-alpha-osx-x86_64-en-US.zip) ( [sig](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.25-1-alpha-osx-x86_64-en-US.zip.asc))
- [OS X 32-bit Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.25-1-alpha-osx-i386-en-US.zip) ( [sig](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.25-1-alpha-osx-i386-en-US.zip.asc))
- [GNU/Linux 64-bit Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-x86_64-2.2.25-1-alpha-en-US.tar.gz) ( [sig](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-x86_64-2.2.25-1-alpha-en-US.tar.gz.asc))
- [GNU/Linux 32-bit Tor Browser Bundle with Firefox 4](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-i686-2.2.25-1-alpha-en-US.tar.gz) ( [sig](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-i686-2.2.25-1-alpha-en-US.tar.gz.asc))

